
/* Cancel */
"23W-eL-M1m.title" = "Annuler";

/* Category */
"3QR-1u-bXF.title" = "Catégorie";

/* Sort Name */
"7gQ-GC-dgW.title" = "Trier par nom";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Sens d’écriture";

/* RTL */
"9Wo-Gx-Azx.title" = "DàG";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "Détails du glyphe";

/* Case */
"GVv-fq-fJs.title" = "Casse";

/* Script */
"Gye-8o-Fgs.title" = "Script";

/* BIDI */
"Ksr-yg-bZD.title" = "BiDi";

/* SC */
"LdY-en-ttr.title" = "P. Cap.";

/* Lower */
"PsX-wn-LrM.title" = "BdC";

/* Upper */
"QTJ-Lb-nmP.title" = "Cap.";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Sous-catégorie";

/* not set */
"biE-9c-doD.title" = "nd";

/* Minor */
"cN3-QD-CRv.title" = "Mineur";

/* LTR */
"hZW-u5-90K.title" = "GàD";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Nom de production";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
